Bug#404304: xmms2-plugin-faad: faad2 needs to be removed from testing

dEbian Bugs RC

Package: xmms2-plugin-faad
Severity: serious

Hi,

according to the maintainer of faad2, http://bugs.debian.org/404279
faad2 needs to be removed from Etch. For that to happen, this (binary)
package needs to be removed as well.


Cheers,
Andi